.wrapper{
  float:left;
  width:100%;
  min-height:80px;
}
.navigation{
    float: left;
    width: 100%;
    text-align: center;
}
.navigation ul{
    margin: 0;
    padding: 0;
    float: none;
    width: auto;
    list-style: none;
    display: inline-block;
}
.navigation ul li{
    float: left;
    width: auto;
    margin-right: 60px;
    position: relative;
}
.navigation ul li:last-child{
    margin: 0;
}
.navigation ul li a{
    float: left;
    width: 100%;
    color: #333;
    font-size: 16px;
    line-height: normal;
    text-decoration:none;
    box-sizing:border-box;
    text-transform: uppercase;
    font-family:Comic Sans MS, cursive;     
	-webkit-transition:color 0.3s ease;
    transition:color 0.3s ease;
	padding:16px 10px;
}
.navigation .children {
    position: absolute;
    top: 100%;
    z-index: 1000;
    margin: 0;
    padding: 0;
    left: 0;
    min-width: 240px;
    background-color: #fff;
    border: solid 1px #dbdbdb;
    opacity: 0;
    -webkit-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
}
.navigation ul li .children  {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: rotateX(-75deg);
    transform: rotateX(-75deg);
    visibility: hidden;
}
.navigation ul li:hover > .children  {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
    opacity: 1;
    visibility: visible;
}
.navigation ul li .children .children{
	left: 100%;
	top: 0;
}
.navigation ul li.last .children{
	right: 0;
	left: auto;
}
.navigation ul li.last .children .children{
	right: 100%;
	left: auto;
}
.navigation ul li .children li{
	float: left;
	width: 100%;
  margin:0;
}
.navigation ul li .children  a {  
    display: block;
    font-family:Comic Sans MS, cursive;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 11px;
    color: #333;
    text-align: left;
    line-height: 1.5em;
    padding: 16px 30px;
    letter-spacing: normal;
    border-bottom: 1px solid #dbdbdb;
    -webkit-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}
.navigation ul li .children  a:hover{
	color: #fff;
  	background-color:goldenrod;
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border: 0px solid #000000;
}
.navigation ul li a:hover{
  color:#FFF;
  background-color:#339900;
    border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border: 0px solid #000000;
}
.active{
	background-color:#339900;
	border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
}
.active_enlace{
	color:#FFF!important;
}

/*iconos inicio*/
.transition {
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
}
.container_less {
  position: relative;
  width: 130px;
  height: 140px;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 20px;
}
.div-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.div-img .img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  /*width: 100%;*/
  -webkit-transform: 0px 0px 1;
  -moz-transform: 0px 0px 1;
  -ms-transform: 0px 0px 1;
  -o-transform: 0px 0px 1;
  transform: 0px 0px 1;
  transform: translate(0px, 0px) scale(1);
  -webkit-transform: translate(0px, 0px) scale(1);
  -moz-transform: translate(0px, 0px) scale(1);
  -o-transform: translate(0px, 0px) scale(1);
  -ms-transform: translate(0px, 0px) scale(1);
  -webkit-transition: all 0s ease 0s;
  -moz-transition: all 0s ease 0s;
  -o-transition: all 0s ease 0s;
  transition: all 0s ease 0s;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
}
.div-img .text {
  position: relative;
  z-index: -1;
  display: block;
  bottom: 30px;
  width: 130px;
  text-align: center;
  -webkit-transform: 0px 0px 1;
  -moz-transform: 0px 0px 1;
  -ms-transform: 0px 0px 1;
  -o-transform: 0px 0px 1;
  transform: 0px 0px 1;
  transform: translate(0px, 0px) scale(1);
  -webkit-transform: translate(0px, 0px) scale(1);
  -moz-transform: translate(0px, 0px) scale(1);
  -o-transform: translate(0px, 0px) scale(1);
  -ms-transform: translate(0px, 0px) scale(1);
  -webkit-transition: all 0s ease 0s;
  -moz-transition: all 0s ease 0s;
  -o-transition: all 0s ease 0s;
  transition: all 0s ease 0s;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  color:#FFF;
}
.div-img:hover .img {
  -webkit-transform: 0px -30px 0.5;
  -moz-transform: 0px -30px 0.5;
  -ms-transform: 0px -30px 0.5;
  -o-transform: 0px -30px 0.5;
  transform: 0px -30px 0.5;
  transform: translate(0px, -30px) scale(0.5);
  -webkit-transform: translate(0px, -30px) scale(0.5);
  -moz-transform: translate(0px, -30px) scale(0.5);
  -o-transform: translate(0px, -30px) scale(0.5);
  -ms-transform: translate(0px, -30px) scale(0.5);
  border-radius: 50%;
}
.div-img:hover .text {
  -webkit-transform: 0px 0px 2;
  -moz-transform: 0px 0px 2;
  -ms-transform: 0px 0px 2;
  -o-transform: 0px 0px 2;
  transform: 0px 0px 2;
  transform: translate(0px, 0px) scale(2);
  -webkit-transform: translate(0px, 0px) scale(2);
  -moz-transform: translate(0px, 0px) scale(2);
  -o-transform: translate(0px, 0px) scale(2);
  -ms-transform: translate(0px, 0px) scale(2);
  color: #339900;
}
.div-img:hover a{
	text-decoration:none;
}

/*
*  MENU HORIZONTAL DASHBOARD
*-------------------------------------------------------*/
#wrapperMenu {
  width: 100%;
}

.wrappernav-dashboard {
    /*background: #d3d3d3;*/
    /*border: 1px dashed orange;*/
    width: 100%;
    padding: 10px;
    margin: 0;
}
#menu-dashboard {
    /*border: 1px dashed red;*/
    border-left: 1px solid #bcbcbc; 
    border-right: 1px solid #bcbcbc;
    border-top: 1px solid #bcbcbc;
    border-radius: 5px;
    overflow: hidden;
	box-shadow: 0 0 4px #999;
   -webkit-box-shadow: 0 0 4px #999;
   -moz-box-shadow: 0 0 4px #999;
}
#menu-dashboard .active a {
    background-color: #339900;
    border-radius: 0;
    color: #fff;
}
#menu-dashboard li {
    border-radius: 0;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #bcbcbc; 
}
#menu-dashboard li > a {
    border-radius: 0;
    padding: 10px;
    color: #444;
}
#menu-dashboard .titulo {
    border-radius: 0;
    padding: 10px;
    color: #fff;
}
#menu-dashboard > li > a:hover{
    color: #fff;
    background: #F4BD16;
  -webkit-transition: all 1ms ease-in-out;
-moz-transition: all 1ms ease-in-out;
-ms-transition: all 1ms ease-in-out;
-o-transition: all 1ms ease-in-out;
transition: all 1ms ease-in-out;
}
#menu-dashboard > li > a:focus {
    color: #fff;
    background: #999;
  -webkit-transition: all 1ms ease-in-out;
-moz-transition: all 1ms ease-in-out;
-ms-transition: all 1ms ease-in-out;
-o-transition: all 1ms ease-in-out;
transition: all 1ms ease-in-out;
}
#submenu {
    background: #333;
}
#submenu li {
    border: none;
}
#submenu li a {
    color: #fff;
    padding: 10px;
    margin: 0;
    text-indent: 20px;
}
#submenu li a:hover {
    background: rgba(0,0,0,.5);
}